libaal 1.0.5-5 source package in Ubuntu

Changelog

libaal (1.0.5-5) unstable; urgency=low

  * Remove libaal.la and libaal-minimal.la.
  * Add a Breaks: libreiser4-dev (<< 1.0.7-3).
  * Update Standards-Version to 3.8.3.
  * Use debhelper compat level 7.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 06:03:43 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-05
Uploaded to:
Lucid
Original maintainer:
Felix Zielcke
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main libs

Downloads

File Size SHA-256 Checksum
libaal_1.0.5.orig.tar.gz 328.2 KiB ff1adb7aa7b917010d827f2e451fad8cb65ce981877d762b48baf20e89212e81
libaal_1.0.5-5.diff.gz 303.9 KiB ad604d328ce55c770c383f609502f59d4d895a73917e532cd79e964399af098e
libaal_1.0.5-5.dsc 1.2 KiB 9d916797556136d2d346d889f5d74957b6d275e91550e7bb30e3c6b79d5782e8

Available diffs

View changes file

Binary packages built by this source

libaal-dev: No summary available for libaal-dev in ubuntu lucid.

No description available for libaal-dev in ubuntu lucid.